/* 
    Document   : style
    Created on : Nov 15, 2012, 9:28:05 AM
    Author     : giorgos
    Description:
        Purpose of the stylesheet follows.
*/

#popup { 
    position: fixed;
    left: 10px;
    bottom: -230px;
    color: white;
    width: 430px;
    height: 200px;
    background: #414141;
    padding: 20px 10px 10px;
    -webkit-border-radius: 5px 5px 0px 0px; /* Safari 3-4, iOS 1-3.2, Android ≤1.6 */
          border-radius: 5px 5px 0px 0px; /* Opera 10.5, IE9+, Safari 5, Chrome, Firefox 4+, iOS 4, Android 2.1+ */

  /* useful if you don't want a bg color from leaking outside the border: */
     -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
  box-shadow: 2px 2px 5px black;
  -webkit-box-shadow: 2px 2px 5px black;
}

#popup a
{ 
    color: white;
    text-decoration: underline;
}

#popup li{
    list-style-type: disc;
    margin: 0px 0px 10px 15px;
    
}


#hide_popup
{
    position: absolute;
    top: 0;
    right: 10px;
    cursor: pointer;
}

#hide_popup:hover{
    text-decoration: underline;
}
